<script>
import { required, sameAs,  } from 'vuelidate/lib/validators'

export default {
    components: {  },
    data() {
        return{
        }
    },
    mounted(){
    },

    validations: {
    },
    methods:{
       
    }
}
</script>

<template>
    <div>
        Billing
    </div>
</template>